.float_layer {	border: 1px solid #0aa2e6;	display: none;	background-color: #FFF;}
.float_layer h2 { height: 25px; line-height: 25px; padding-left: 10px; font-size: 14px; color: #333; background: url(../images/title_bg.gif) repeat-x; border-bottom: 1px solid #0aa2e6; position: relative; }
.float_layer .min { width: 21px; height: 20px; background: url(../images/min.gif) no-repeat 0 bottom; position: absolute; top: 2px; right: 25px; }
.float_layer .min:hover { background: url(../images/min.gif) no-repeat 0 0; }
.float_layer .max { width: 21px; height: 20px; background: url(../images/max.gif) no-repeat 0 bottom; position: absolute; top: 2px; right: 25px; }
.float_layer .max:hover { background: url(../images/max.gif) no-repeat 0 0; }
.float_layer .close { width: 21px; height: 20px; background: url(../images/close.gif) no-repeat 0 bottom; position: absolute; top: 2px; right: 3px; }
.float_layer .close:hover { background: url(../images/close.gif) no-repeat 0 0; }
.float_layer .content2 { height: 130px; width:300px; overflow: hidden; font-size: 14px; line-height: 18px; color: #666;  }
.float_layer .wrap2 { padding: 10px 10px 4px 10px;}

  li {
list-style: none;
}
  a {
text-decoration: none;
}
.wrap2 ul li {
line-height: 35px;
font-size: 14px;
font-family: '微软雅黑';
border-bottom: 1px dashed #ccc;
padding-left: 24px;
background: url(/FirstPage/images/lb.jpg) no-repeat left center;}
.wrap2 ul {
margin: 0;
padding: 0;
}
.wrap2 ul li .nl {
color: #2f2f2f;
}
.wrap2 ul li a.nl:hover {
color: #ff7505;
}
.wrap2 ul li a {
font-family: '微软雅黑';
font-size:14px;
line-height:30px;
letter-spacing:1px;
}
